<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<OutputPath>..\bin</OutputPath>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="AutoMapper" Version="13.0.1" />
		<PackageReference Include="AutoMapper.Collection.EntityFrameworkCore" Version="10.0.0" />
		<PackageReference Include="Microsoft.Extensions.Configuration" Version="8.0.0" />
		<PackageReference Include="Microsoft.Extensions.Localization.Abstractions" Version="8.0.8" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="8.0.8" />
		<PackageReference Include="SharpCompress" Version="0.38.0" />
		<PackageReference Include="SharpZipLib" Version="1.4.2" />
		<PackageReference Include="BouncyCastle.Cryptography" Version="2.4.0" />
		<PackageReference Include="System.Linq.Dynamic.Core" Version="1.4.5" />
	</ItemGroup>



	<ItemGroup>
		<Service Include="{508349b6-6b84-4df5-91f0-309beebad82d}" />
	</ItemGroup>





</Project>
